body {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color:#656044; margin: 0px; background-color:#EEEEE5;}

form {margin-top: 0px; margin-bottom: 0px }
input {font-size: 11px; letter-spacing: 1px}
table, td {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #656044; padding:0px; border: #000000 0px solid;}

A:link {color : #0074A8}
A:visited {color : #0074A8}
A:hover {color : #DB4B00}

.copy {font-size: 10px; color:#99937D; padding-bottom:20px;}
.right {background-image: url(../img/bg05.jpg); background-repeat:no-repeat}
.left {background-image: url(../img/bg06.jpg); background-repeat:no-repeat}
.bottom {background-image: url(../img/line03.jpg); background-repeat:repeat-y; padding-bottom:20px}
.pics {background-image: url(../img/bg_pics.gif); height:173px; padding-top:11px; padding-left:12px; padding-right:22px; vertical-align:top; font-size: 10px; color:#555555;}
.sm {font-size: 11px; color:#BEBAA8}
